当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Upgrade时遇到的问题。。。。求助!!!
帖子发表于 : 2007-12-27 16:34 

注册: 2007-11-01 10:14
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
我在执行apt-get upgrade 的时候
报出了这样的问题

root@penney-laptop:/home/penney# apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
bind9-host cupsys dbus dmsetup dnsutils eject ekiga evince f-spot firefox
firefox-gnome-support gaim gcj-4.1-base gedit gedit-common gij gij-4.1
gnome-app-install gnome-orca gnome-system-tools gs-common gs-esp gs-esp-x
hal hpijs hplip hplip-data human-theme iproute libblkid1 libdjvulibre15
libgcj-bc libgnome2.0-cil libmagick9 linux-headers-generic
linux-image-generic linux-restricted-modules-generic nautilus nautilus-data
netbase network-manager network-manager-gnome python-gnome2-extras
restricted-manager rhythmbox rss-glx ttf-dejavu ttf-indic-fonts
ubuntu-artwork update-notifier wireless-tools wvdial xserver-xorg-video-all
yelp
0 upgraded, 0 newly installed, 0 to remove and 54 not upgraded.


为什么 会被 kept back。。。不太明白 。。各位达人能否帮助一下???


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译